<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=0.5, maximum-scale=3">
    <title>Gsper > retrouver l'accès a mon compte G1 (par attaque dictionnaire)</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.min.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="icon" type="image/png" href="" />

</head>

<body>

    <header>
        <h1 id="titlehome"><img src="assets/img/gsper-logo.png" alt="logo gsper">sper retrouver l'accès a mon compte&nbsp;<img src="assets/img/G1June.png" alt="imagine G1 une"></h1>
        <a href="">(par attaque dictionnaire)</a>
        <p>Gsper test pour les combinaisons d'identifiants secrets et de mot de passe
            et vous signal si une des correspondance correspond au compte recherché.</p>
        <p>Il génère aussi des variantes issue des mots que vous lui fournissez
            pour vous donner plus de changes de trouver la bonne combinaison.</p>
        <p>Il affiche le nombre de combinaisons à tester, et le temps estimé pour les essayer toutes.</p>
        <p>En sécurité informatique ce que des outils tel que Gsper font est appellé <a href="">attaque par dictionnaire.</a></p>
        <nav><a href=""><i class="fas fa-book">&nbsp;</i>Guide et documentation</a>
            <div></div><a href=""><i class="fas fa-heart">&nbsp;</i>Faire un don</a>
        </nav>
    </header>
    <section>
        <div class="stepsbar">
            <div class="icons">
                <i class="fas fa-home full"></i>
                <i class="fas fa-key"></i>
                <i class="fas fa-pen-nib"></i>
                <i class="fas fa-cog"></i>
                <i class="fas fa-flag"></i>
            </div>
            <div class="dot">
                <div><img src="assets/img/dotactual.png" alt="actual step dot"></div>
                <div><img src="assets/img/dotinactive.png" alt="futur dot"></div>
                <div><img src="assets/img/dotinactive.png" alt="futur dot"></div>
                <div><img src="assets/img/dotinactive.png" alt="futur dot"></div>
                <div><img src="assets/img/dotinactive.png" alt="futur dot"></div>
            </div>
        </div>

        <a href="key.html" class="button">
            Commencer <i class="fas fa-long-arrow-alt-right"></i>
        </a>
    </section>
</body>

</html>
